Bug 7937 - [UPDATE REQUEST 2016.1] nvidia-current 381.22
: [UPDATE REQUEST 2016.1] nvidia-current 381.22
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-05-15 12:26 MSD by Eugene Shatokhin
Modified: 2017-06-14 07:14 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2017-05-15 12:26:03 MSD
New upstream version.
Comment 1 Eugene Shatokhin 2017-05-15 12:28:50 MSD
Advisory:
The "current stable" branch NVidia graphics drivers was updated to version 381.22. This update provides support for GeForce GTX 1080 Ti, Quadro M520, TITAN Xp, restores support for GRID K520 and fixes lots of bugs. It also disabled threaded OpenGL optimizations by default because they caused problems with Steam and other applications. See https://devtalk.nvidia.com/default/topic/1007999/b/t/post/5144509/#5144509 for details.


Build lists:
https://abf.io/build_lists/2871278
https://abf.io/build_lists/2871279


Note: on x86_64, you need to keep the 32-bit main repository enabled as well. The driver packages require libraries from there to make it easier to run Steam and such.
Comment 2 Vladimir Potapov 2017-06-06 20:24:08 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2017-06-13 19:48:32 MSD
nvidia-current-381.22-2
https://abf.io/build_lists/2871278
https://abf.io/build_lists/2871279
*********************** Advisory ************************
he "current stable" branch NVidia graphics drivers was updated to version 381.22. This update provides support for GeForce GTX 1080 Ti, Quadro M520, TITAN Xp, restores support for GRID K520 and fixes lots of bugs. It also disabled threaded OpenGL optimizations by default because they caused problems with Steam and other applications. See https://devtalk.nvidia.com/default/topic/1007999/b/t/post/5144509/#5144509 for details.
**********************************************************
QA Verified